Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 06:33:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569433967            10:12 AM, 06th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:12 AM, 06th Apr                     hi                    I got my items.. I ordered a wrong size shoes. Instead of returning can u replace other size for me           10:13 AM, 06th Apr                     hi                    I just sent online return request           10:14 AM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:14 AM, 06th Apr                     hi                    9648475172           10:15 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:15 AM, 06th Apr                     hi                    I ordered the size of 39eu but I need 38           10:16 AM, 06th Apr                   Mohammed                   Do you want to change the size only?           10:17 AM, 06th Apr                     hi                    Yes           10:18 AM, 06th Apr                     hi                    Same brand same colour only the size is 38           10:18 AM, 06th Apr                   Mohammed                   i will delete your return request and you can change the size in any Centrepoint store           10:19 AM, 06th Apr                   Mohammed                   are you okay with that           10:19 AM, 06th Apr                   Mohammed                   or you want to return the item           10:19 AM, 06th Apr                     hi                    I don't want refund please can u take it back and give me a correct size           10:20 AM, 06th Apr                     hi                    Is it possible           10:20 AM, 06th Apr                   Mohammed                   Yes it is           10:21 AM, 06th Apr                   Mohammed                   if you product available they will change it           10:21 AM, 06th Apr                     hi                    OK will I get.. Product is available only I checked           10:22 AM, 06th Apr                     hi                    What can I do now           10:23 AM, 06th Apr                     hi                    Will they collect and replace           10:24 AM, 06th Apr                   Mohammed                   you can replace it in store           10:25 AM, 06th Apr                   Mohammed                   or return the ite           10:25 AM, 06th Apr                     hi                    If u return wen can I get refund           10:26 AM, 06th Apr                     hi                    If I return wen will refund           10:26 AM, 06th Apr                   Mohammed                   7 to 15 days           10:27 AM, 06th Apr                     hi                    If I go to store how can I exchange           10:27 AM, 06th Apr                     hi                    Will they accept the order message           10:28 AM, 06th Apr                   Mohammed                   show them you order id and ask them for exchange           10:28 AM, 06th Apr                     hi                    OK then delete my return request           10:28 AM, 06th Apr                     hi                    Can I know nearby centrepoint store           10:29 AM, 06th Apr                     hi                    I am in Sharjah Muweilah           10:29 AM, 06th Apr                   Mohammed                   you can visit any store for return           10:29 AM, 06th Apr                     hi                    OK delete my return request           10:30 AM, 06th Apr                     hi                    Just I received confirmation return request message           10:31 AM, 06th Apr                   Mohammed                   return request deleted           10:31 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           10:31 AM, 06th Apr                     hi                    Thanks for your service           10:32 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360385